Dynamic Languages (Node.JS, Python, PHP, C/C++, Webserver Agent)

cancel
Showing results for 
Search instead for 
Did you mean: 

No matching version found for appdynamics@20.8.0

Highlighted
Creator

No matching version found for appdynamics@20.8.0

Screen Shot 2020-08-26 at 6.22.40 pm.pngfollowing the install instruction to install the app agent
===

From the root directory of your Node.js application, run this command:

npm install appdynamics@20.8.0
===
But seems the highest version is 20.7.0
 
Tags (1)
No matching version found for appdynamics@20.8.0
1 REPLY 1
Highlighted
Architect

Re: No matching version found for appdynamics@20.8.0

Hi Bill

 

Most likely it's just a typo.

 

The latest version you can view from the Appdynamics downloads is 20.7

Just use 20.7 instead of 20.8 and continue with the installation

 

Ciao



Learn more about me in the Community Member Spotlight Q & A